/*banner及登录*/
#show{margin:0;width:100%;height:320px;padding:20px 0;background:#f1f3f8;}
.show-k{width:960px;margin:0 auto;height:320px;}
/*幻灯片*/
.banner{height:320px;width:695px;float:left;}
.www51buycom {width:695px;height:320px;overflow:hidden; margin-bottom: 15px;top: -340px;left: -587px;}
.www51buycom .num {overflow:hidden; height:25px; position:absolute;bottom:5px;left:335px;zoom:1;}
.www51buycom .num li{width:12px;height:12px;background:#fff;margin-right:10px;border-radius:50%;cursor:pointer;float:left;list-style:none;}
.www51buycom .num li.on {background: #f666; }
.www51buycom ul{padding:0;margin:0;}
.www51buycom ul li{padding:0;margin:0;height:320px;width:695px;}
.www51buycom .next { display: none; width: 40px; height: 100px; background: url(http://static.52wmb.com/images/btn.png) no-repeat; position: absolute; top: 115px;}
.www51buycom .prev { left: 0; }
.www51buycom .next { right: 0; background-position: right }


.login{width:235px;float:right;}
.user-login{margin:0;border-bottom:1px #ddd solid;padding-bottom:5px;}
.user-login h2{margin:0;font-size:18px;font-weight:normal;border-bottom:1px #ddd solid;padding-bottom:8px;margin-bottom:15px;}
.user-login ul{margin:0;}
.user-login li{list-style:none;margin:0;padding:0;margin-bottom:8px;}
.user-login-l{padding:0;}
.user-login-l li input{height:28px;border:1px #CCCCCC solid;width:205px;padding-left:5px;color:#ccc;}
.user-login-r{padding:0;}
.user-login-r-input1{background:#71c280;height:33px;width:147px;border:none;font-size:14px;font-weight:bold;color:#fff;border-radius:2px;}
.user-login-r-input1-dis{background:#666;height:33px;width:147px;border:none;font-size:14px;font-weight:bold;color:#fff;border-radius:2px;}
.user-login-r-input2{background:#ccc;height:33px;width:80px;border:none;font-size:14px;color:#666;border-radius:2px;}
.user-login-r-input1:hover{
background:#f90;
-webkit-transition: all .2s linear;
-moz-transition: all .2s linear;
-ms-transition: all .2s linear;
transition: all .2s linear;}
.user-login-r-input2:hover{
background:#999;
color:#fff;
-webkit-transition: all .2s linear;
-moz-transition: all .2s linear;
-ms-transition: all .2s linear;
transition: all .2s linear;}
.user-password{text-align:right;font-size:12px;color:#333;padding:0;padding-top:1px;padding-bottom:5px;}
.user-password span{float:left;padding-right:3px;}
.user-password span input{margin:0;margin-top:2px;border:1px #ddd solid;border:none;}
.user-password a{color:#3A9BD3;font-size:12px;text-decoration:none;}
.user-login-other{font-size:12px;color:#999;clear:both;padding:0;margin:0;padding:10px 0;padding-bottom:4px;}
.user-login-other span{float:left;padding-right:5px;}

#name{background:url(http://static.52wmb.com/2014imgs/login_user.png) #fff 4px 5px no-repeat;padding-left:28px;}
#pass{background:url(http://static.52wmb.com/2014imgs/login_key.png) #fff 8px 5px no-repeat;padding-left:28px;}

/*数字显示*/
.number{margin-top:1px;}
.number ul{padding:0;margin:0;}
.number li{margin:0;padding:0;list-style:none;height:48px;border-bottom:1px #ddd solid;}
.number li:hover .number-3{color:#3A9BD3;}
.number li span{float:left;}
.number-1{height:48px;width:48px;background:#eee;}
.number-2{line-height:48px;height:48px;font-size:14px;color:#999;}
.number-3{width:74px;height:48px;text-align:right;padding-right:10px;line-height:48px;font-size:20px;color:#666;}
.number-4{height:48px;line-height:50px;padding-left:2px;width:53px;}
.number-4 font{color:#999;text-decoration:none;font-size:12px;}

.number-5{height:48px;line-height:50px;padding-left:2px;width:62px;}
.number-5 font{color:#999;text-decoration:none;font-size:12px;}
#supplier{width:48px;}
#Buery{width:39px;}


/*板块左侧导航共用*/
.share-nav{float:left;width:100px;}
.share-nav h2{font-weight:normal;margin:0;padding-bottom:6px;font-size:24px;}
.share-nav h2 a{color:#333;text-decoration:none;}
.share-nav ul{padding:0;margin:0;}
.share-nav li{list-style:none;line-height:180%;}
.share-nav li a{color:#333;text-decoration:none;font-size:14px;}
.share-nav li a:hover{background:#3A9BD3;color:#fff;}
.share-nav-more{margin-top:10px;}
.share-nav-more a{float:left;height:30px;line-height:30px;background:#71c280;color:#fff;text-decoration:none;padding:0 16px;border-radius:3px;font-size:14px;}
.share-nav-more a:hover{background:#F90;}

/*帮友*/
#friend{padding:30px 0;background:#fff;}
.friend-k{width:960px;margin:0 auto;}
.friend-active{float:left;width:590px;}
.friend-active p{margin:0;}
.friend-active h2{margin:0;font-size:18px;border-bottom:1px #ddd solid;font-weight:normal;padding-bottom:5px;margin-bottom:5px;}


/*邦友动作*/
.info-img{float:left;border-radius:5px;}
.info-default{width:510px;float:left;margin:0;padding:0;padding-left:20px;}
.info-user{font-size:12px;color:#999;}
.info-user-name{float:left;}
.info-user a{color:#666;text-decoration:none;padding-right:2px;font-weight:bold;}
.info-user a:hover{color:#fff;text-decoration:none;background:#3A9BD3;}


.info-topic{margin:0;border-bottom:1px #eee solid;padding:15px 0;}
.info-topic li{list-style:none;margin:0;clear:both;}

.info-topic-title{clear:both;padding-bottom:2px;padding-top:2px;}
.info-topic-title a{font-size:14px;color:#3A9BD3;text-decoration:none;}
.info-topic-title a:hover{color:#fff;text-decoration:none;background:#3A9BD3;}
.info-topic-txt{font-size:12px;color:#666;padding-bottom:2px;line-height:140%;}
.info-topic-time{font-size:12px;color:#ccc;}
.info-topic-time span{float:right;font-size:10px;font-family:Verdana, Geneva, sans-serif;color:#999;}
.info-topic-time span a{color:#3A9BD3;text-decoration:none;}
.info-topic-come{font-size:12px;color:#999;}
.info-topic-come a{color:#999;text-decoration:None;}
.info-topic-come a:hover{color:#fff;text-decoration:none;background:#3A9BD3;}
.info-company{margin:0;border-bottom:1px #eee solid;padding:15px 0;}
.info-company li{list-style:none;margin:0;clear:both;}
.info-company-name{padding-top:4px;}
.info-company-name a{color:#3A9BD3;text-decoration:none;font-size:14px;font-family:Arial, Helvetica, sans-serif;}
.info-company-name a:hover{color:#fff;text-decoration:none;background:#3A9BD3;}
.info-company-hangye, .info-company-star, .info-company-name{line-height:100%;}
.info-company-star{padding-bottom:2px;}
.info-company-hangye{padding-bottom:2px;}
.info-company-hangye a{font-size:12px;color:#666;text-decoration:none;}

.info-friend{margin:0;border-bottom:1px #eee solid;padding:15px 0;}
.info-friend li{list-style:None;margin:0;clear:both;}
.info-friend-c{padding-top:8px;padding-bottom:2px;}
.info-friend-c div{float:left;width:170px;}
.info-friend-c div p{float:left;margin:0;padding-left:10px;width:110px;}
.info-friend-c div p span{float:left;width:100px;font-size:12px;padding-top:2px;overflow:hidden;}
.info-friend-c2 a{float:left;height:22px;line-height:22px;padding:0 10px;border-radius:3px;background:#fafafa;color:#999;font-size:12px;text-decoration:none;border:1px #eee solid;}
.info-friend-c2 a:hover{border:none;height:22px;background:#3A9BD3;color:#fff;border:1px #3A9BD3 solid;}
.info-friend-c1 a{color:#666;text-decoration:none;font-weight:normal;}
.info-friend-c3 a{float:left;height:22px;line-height:22px;padding:0 10px;border-radius:3px;background:#eee;color:#999;font-size:12px;text-decoration:none;}

/*邦友推荐*/
.friend-hot{margin:0;width:235px;float:right;}
.friend-hot div p{margin:0;font-size:12px;color:#888;clear:both;line-height:140%;width:165px;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;
                  text-transform:capitalize;}/*首字母大写*/
.friend-hot h2{margin:0;font-size:18px;border-bottom:1px #ddd solid;font-weight:normal;padding-bottom:5px;margin-bottom:5px;}
.share-tab{margin:0;padding:0;margin-bottom:10px;}
.share-tab li{list-style:none;margin:0;font-size:14px;float:left;margin-right:23px;height:28px;padding:0 4px;padding-top:4px;cursor:pointer;}
.share-tab-hover{border-bottom:2px solid #3A9BD3;}
.share-tab-other{background:#3A9BD3;}
.share-tab-c{margin:0;padding:0;}
.share-tab-c li{margin:0;padding:10px 0;list-style:none;height:50px;clear:both;}
.share-tab-c li img{float:left;border-radius:5px;width:50px;height:50px;}
.share-tab-c li div{float:left;height:50px;padding-left:10px;}
.share-tab-c li div p a{color:#3A9BD3;text-decoration:none;float:left;}
.share-tab-c li div p a:hover{background:#3A9BD3;color:#fff;}
.share-more{text-align:right;}
.share-more a{font-size:12px;text-decoration:none;color:#3A9BD3;}
.share-more a:hover{background:#3A9BD3;color:#fff;}

/*帮派*/
.topic-hot{margin:0;width:235px;float:right;}
.topic-hot div p{margin:0;font-size:12px;color:#999;clear:both;}
.topic-hot div{padding-top:8px;}
.topic-hot h2{margin:0;font-size:18px;border-bottom:1px #ddd solid;font-weight:normal;padding-bottom:5px;margin-bottom:5px;}
#topic{width:100%;padding:30px 0;background:#f1f3f8;padding-bottom:0;}
.topic-k{width:960px;margin:0 auto;}
.topic-txt{float:left;width:960px;position:relative;}
.topic-txt-nav{position:absolute;right:0;top:5px;font-size:12px;color:#f60;}
.topic-txt-nav a{font-size:12px;color:#3A9BD3;text-decoration:none;display:inline-block;margin-left:8px;}
.topic-txt-nav a:hover{color:#f60;}
.topic-txt h2{margin:0;font-size:18px;font-weight:normal;padding-bottom:5px;margin-bottom:10px;}
.topic-content ul{margin:0;padding:0;clear:both;padding:20px 0;border-top:1px #ddd solid;}
.topic-content-img{float:left;margin-right:20px;border:1px #eee solid;width:137px;}
.topic-content-img-have{border:none;}
.topic-content li{float:left;width:800px;padding:0;margin:0;list-style:none;}
.topic-content li h3{margin:0;font-size:14px;font-weight:normal;padding-bottom:8px;}
.topic-content li h3 a{text-decoration:none;color:#333;font-weight:bold;font-size:16px;}
.topic-content li h3 a:hover{background:#3A9BD3;color:#fff;}
.topic-content li p{margin:0;clear:both;color:#666;}
.topic-content li img{width:30px;margin-right:5px;float:left;border-radius:100px;}
.topic-content li div{float:left;padding-bottom:4px;line-height:110%;}
.topic-content li p font{font-size:12px;color:#999;text-transform:capitalize;}
.topic-content li p font a{color:#3A9BD3;text-decoration:none;}
.topic-content li p font a:hover{background:#3A9BD3;color:#fff;text-decoration:none;}
.topic-content li p span{font-size:14px;line-height:180%;}
.topic-content li p span font{font-size:14px;color:#fff;}
.TopicCome{font-size:12px;color:#999;}
.TopicCome a{text-decoration:none;color:#999;}
.TopicCome a:hover{background:#3A9BD3;color:#fff;}
.TopicCome font{color:#999;}
.user-ico{padding-right:3px;}

#list_mark{ margin:15px 0; float:right;position:absolute;top:-10px;right:0;}
#list_mark em{ width:8px; height:8px; background:#F0F2F3; border:1px solid #E6E9EA; border-radius:10px; margin:0 5px; display:inline-block; cursor:pointer;}
#list_mark em.emon{ width:10px; height:10px; background:#3A9BD3; border:none;}


/*找公司*/
#company{width:100%;padding:30px 0;background:#fafafa;}
.company-k{width:960px;margin:0 auto;}
.company-k h2{margin:0;font-size:24px;font-weight:normal;padding-bottom:10px;}
.company-k h2 a{text-decoration:none;color:#333;}
.company-search{float:left;width:690px;}
.company-search-k p{margin:0;float:left;padding:5px 0;}
.company-search-tips{font-size:12px;color:#666;}
.company-search-k1 input{height:30px;line-height:28px;border:2px #71c280 solid;width:575px;padding-left:5px;color:#ccc;border-right:none;background:#fff;}
.company-search-k2 input{border:none;height:34px;width:100px;background:#71c280;color:#fff;text-align:center;font-size:14px;cursor:pointer;}

.company-categories{float:right;margin-top:40px;width:235px;}
.company-categories b{font-size:12px;}
.company-categories p{margin:0;}
.company-categories p a{font-size:12px;color:#444;text-decoration:none;padding:0 1px;}
.company-categories p a:hover{background:#3A9BD3;color:#fff;}

.company-follow{width:960px;margin-top:20px;overflow:hidden;}
.company-follow ul{margin:0;padding:0;height:30px;margin-bottom:20px;}
.company-follow li{list-style:none;margin:0;padding:0;float:left;margin-right:36px;font-size:15px;height:25px;cursor:pointer;}
.company-follow-c{clear:both;width:1100px;}
.company-follow-for{float:left;width:280px;margin:6px 0;margin-right:15px;position:relative;background:#fff;height:50px;padding:15px;}
.company-follow-pic{float:left;border-radius:100px;width:25px;position:absolute;top:4px;right:3px;}
.company-follow-info p{margin:0;;overflow:hidden;text-overflow: ellipsis;white-space: nowrap;}
.company-follow-info1{color:#999;font-size:12px;text-transform:capitalize;}
.company-follow-info3{padding:1px 0;padding-bottom:3px;}
.company-follow-info1 a{color:#999;text-decoration:none;font-size:12px;}
.company-follow-info1 a:hover{color:#f60;}
.company-follow-info2 {padding-bottom:4px;}
.company-follow-info2 a{font-size:16px;color:#3A9BD3;text-decoration:none;font-weight:500;font-family:'Source Sans Pro','Segoe UI','Droid Sans',Tahoma,Arial,sans-serif;}
.company-follow-info2 a:hover{background:#3A9BD3;color:#fff;}
.company-follow-info3 a{color:#666;text-decoration:none;font-size:12px;}
.company-follow-info3 a:hover{background:#3A9BD3;color:#fff;}

/*行业推荐*/
.categories-hot{margin:0;width:235px;float:right;margin-top:20px;}
.categories-hot div p{margin:0;font-size:12px;color:#999;clear:both;}
.categories-hot div{padding-top:8px;}
.categories-hot h2{margin:0;font-size:18px;border-bottom:1px #ddd solid;font-weight:normal;padding-bottom:5px;margin-bottom:5px;}
.categories-more{text-align:left}
.categories-more a{text-decoration:none;font-size:12px;color:#666;}
.categories-more a:hover{background:#3A9BD3;color:#fff;}


/*微博滚动*/
#con {
	height:465px;
	margin: 0px auto;
	position: relative;
	background-color: #FFF;
	overflow:hidden;
	}
#con .bottomcover {
	position: absolute;
	bottom: 0;
	background:url(http://static.52wmb.com/2014imgs/halftransp.png) repeat-x;
	height:35px;
    width:595px;
	_background: none;
   _filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://img.t.sinajs.cn/t35/style/images/tlogin/halftransp.png?id=1341302813656', sizingMethod='crop');
	pointer-events: none;
}
#con ul {
	position: relative;
	top: 0;
	left: 0;
	padding: 0;
	margin:0;
}
#con ul li {
	width: 100%;
	overflow: hidden;
	line-height: 1.5;
    padding:0;
	margin:0;
}
#bottomlink{width:100%;background:#fff;padding-bottom:15px;line-height:100%;}
#bottomlink a{font-size:12px;color:#999;text-decoration:none;}
.bl-k{width:960px;margin:0 auto;text-align:center;}
.bl-k img{margin-top:13px;}
#CateDes{width:100%;position:absolute;bottom:0;}
.categories-des{width:960px;margin:0 auto;padding:20px 0;height:72px;overflow:hidden;border-top:1px #eee solid;}
.categories-des h1{margin:0;font-size:18px;font-weight:normal;padding-bottom:8px;color:#666;}
.categories-des p{margin:0;line-height:150%;font-size:12px;color:#999;}
.categories-des p a{text-decoration:none;color:#3A9BD3;text-decoration:none;}
.categories-des p a:hover{color:#fff;background:#3A9BD3;}

